This page was not yet optimized for use on mobile devices.
TCOS Identity Card Version 1.1 Release 2/P60D144
Certificate details
| Status | archived |
|---|---|
| Valid from | 29.04.2016 |
| Valid until | 29.04.2021 |
| Scheme | 🇩🇪 DE |
| Manufacturer | T-Systems International GMBH |
| Category | ICs, Smart Cards and Smart Card-Related Devices and Systems |
| Security level | EAL4+, AVA_VAN.5, ATE_DPT.2 |
| Protection profiles | |
| Maintenance updates | TCOS Identity Card Version 1.1 Release 2/P60D144 (29.06.2018) Certification report |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AESAsymmetric Algorithms
ECCProtocols
PACEVendor
NXPSecurity level
EAL 4, EAL 5, EAL 1, EAL 2, EAL5, EAL 5+, EAL 6, EAL 3, EAL 7, EAL 4 augmented, ITSEC EvaluationSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_FSP.2, ADV_FSP.3, ADV_FSP.4, ADV_FSP.5, ADV_FSP.6, ADV_IMP.1, ADV_IMP.2, ADV_INT.1, ADV_INT.2, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, ADV_TDS.2, ADV_TDS.3, ADV_TDS.4, ADV_TDS.5, ADV_TDS.6, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_DVS.2, ALC_FLR, ALC_CMC.1, ALC_CMC.2, ALC_CMC.3, ALC_CMC.4, ALC_CMC.5, ALC_CMS.1, ALC_CMS.2, ALC_CMS.3, ALC_CMS.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_FLR.1, ALC_FLR.2, ALC_FLR.3, ALC_LCD.1, ALC_LCD.2, ALC_TAT.1, ALC_TAT.2, ALC_TAT.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_DPT.2, ATE_COV.1, ATE_COV.2, ATE_COV.3, ATE_DPT.1, ATE_DPT.3, ATE_DPT.4, ATE_FUN.1, ATE_FUN.2, ATE_IND.1, ATE_IND.2, ATE_IND.3, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.5, AVA_VAN.1, AVA_VAN.2, AVA_VAN.3, AVA_VAN.4, AVA_VAN, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_OBJ.2, APE_ECD.1, APE_REQ.1, APE_REQ.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_TSS.1, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_SPD, ASE_TSSProtection profiles
BSI-CC-PP-0061-2009Certificates
BSI-DSZ-CC-0817-V2-2016, BSI-DSZ-CC-0817-2013, BSI-DSZ-CC-0817-2013-MA-01, BSI-DSZ-CC-0817-2013-MA-02, BSI-DSZ-CC-0978-2016, BSI-DSZ-CC-S-0053-2016Evaluation facilities
TÜV Informationstechnik, SRC Security Research & Consulting, T-Systems InternationalSide-channel analysis
side channel, fault injection, JILCertification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, ETR) TCOS Identity Card Version 1.1 Release 2 / P60D144, SRC Security Research & Consulting GmbH (confidential document, Y/B/X)/VE with IC dedicated Software, Version 2, 17.12.2015, TÜV Informationstechnik GmbH (confidential document, TCOS Identity Card Version 1.1 Release 2 / P60D144, 25 April 2016, T-Systems International GmbH (confidential documentStandards
AIS 34, AIS 25, AIS 26, AIS 36, AIS 20, AIS 31, AIS 32, AIS 38, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065, ICAOTechnical reports
BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-0817-V2-2016 |
|---|---|
| Certified item | TCOS Identity Card Version 1.1 Release 2 / P60D144 |
| Certification lab | BSI |
| Developer | T-Systems International GmbH BSI - |
Cross-references
Outgoing- BSI-DSZ-CC-0817-2013 - archived - TCOS Identity Card Version 1.1 Release 1/P60D144
- BSI-DSZ-CC-0978-2016 - archived - NXP Secure Smart Card Controller P60x144/080yVA/yVA(Y/B/X)/yVE with IC Dedicated Software
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, Triple-DES, TDES, KMAC, CMAC, CBC-MACAsymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-224, SHA-384, SHA-512Schemes
MAC, Key AgreementProtocols
PACERandomness
RND, RNGElliptic Curves
P-256, NIST P-256, secp256r1, brainpoolP192r1, brainpoolP224r1, brainpoolP256r1, brainpoolP320r1, brainpoolP384r1, brainpoolP512r1Block cipher modes
CBCVendor
NXPSecurity level
EAL4, EAL 5, EAL 4, EAL 6, EAL4 augmented, EAL 4 augmented, EAL 6 augmentedClaims
O.RND, O.HW_AES, O.MEM_ACCESS, O.SFR_ACCESS, O.FW_HW, T.RND, A.CGA, A.SCA, OE.CGA_SSCD, OE.CGA_SVD, OE.HID_VAD, OE.SCA_DTBS, OE.SVD_Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_ARC, ADV_FSP, ADV_TDS, ADV_IMP.1, ADV_FSP.4, ADV_TDS.3, AGD_PRE.1, AGD_OPE.1, ALC_DVS.2, ALC_DVS.1, ALC_DEL.1, ALC_FLR.1, ALC_CMC.4, ALC_CMS.4, ALC_LCD.1, ALC_TAT.1, ATE_DPT.2, ATE_DPT.1, ATE_DPT.3, ATE_COV.2, ATE_FUN.1, AVA_VAN.5, ASE_TSS.2Security Functional Requirements (SFR)
FAU_SAS, FAU_SAS.1, FAU_SAS.1.1, FCS_RND, FCS_RND.1, FCS_RND.1.1, FCS_COP, FCS_CKM, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4, FCS_CKM.4.1, FCS_RNG.1, FDP_ACF, FDP_RIP, FDP_SDI, FDP_ITC.1, FDP_ITC.2, FDP_RIP.1, FDP_ACC, FDP_ACF.1, FDP_ACC.1, FDP_RIP.1.1, FDP_SDI.1, FDP_SDI.2, FDP_IFC.1, FDP_ITC, FDP_ITT.1, FIA_API, FIA_API.1, FIA_API.1.1, FIA_UAU, FIA_UID, FIA_AFL, FIA_UIA, FIA_UAU.4, FIA_UAU.5, FIA_UAU.6, FIA_UAU.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UID.1.1, FIA_UID.1.2, FIA_UID.1, FIA_UAU.4.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.6.1, FIA_AFL.1, FMT_LIM, FMT_LIM.1, FMT_LIM.2, FMT_LIM.1.1, FMT_LIM.2.1, FMT_SMR, FMT_MTD, FMT_MTD.3, FMT_MSA.3, FMT_MSA.1, FMT_SMF.1.1, FMT_MSA, FMT_SMF.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF, FMT_MTD.1, FMT_MTD.3.1, FMT_MOF, FMT_MOF.1, FMT_MSA.2, FMT_MSA.4, FMT_MDT.3, FPT_EMS, FPT_EMS.1, FPT_EMS.1.1, FPT_EMS.1.2, FPT_TST.1, FPT_FLS.1, FPT_PHP.3, FPT_FLS.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_PHP.3.1, FPT_FLS, FPT_PHP, FPT_TST, FPT_PHP.1, FPT_ITT.1, FRU_FLT.2, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_ITC.1Protection profiles
BSI-PP-0061, BSI-PP-0059, BSI-CC-PP-0055-2009, BSI-PP-0026-2006, BSI-CC-PP-0056-2009, BSI-CC-PP0061-2009, BSI-CC-PP-0035-2007, BSI-CC-PP-0059-2009Certificates
BSI-DSZ-CC-0978Evaluation facilities
T-Systems InternationalSide-channel analysis
Leak-Inherent, physical probing, Physical Probing, DPA, Physical Tampering, physical tampering, Physical tampering, Malfunction, malfunction, fault injection, reverse engineeringCertification process
out of scope, For the eSign Application the interface is not specified in the SSCD PP ([SSCDPP]) and it is out of scope of the Technical Guideline TR-03110 (cf, For the eSign Application the interface is not specified in the SSCD PP ([SSCDPP]) and it is out of scope of the Technical Guideline TR-03110 (cf. [EACTR, B.7Standards
FIPS186, FIPS 180-2, FIPS 197, FIPS197, FIPS 180, FIPS180, FIPS PUB 180-4, FIPS PUB 186-3, PKCS#3, AIS36, AIS31, AIS 31, AIS 36, RFC5639, RFC 2631, RFC 3369, RFC3369, RFC 5639, ISO/IEC 7816-2, ISO/IEC 7816-4, ICAO, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-00, CCMB-2012-09-004, CCMB-2012-09-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0817-V2-2016Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_INT.3, ADV_SPM.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.2, ALC_FLR.1, ALC_LCD.1, ALC_TAT.1, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.2, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.3, AVA_VAN.5Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| TCOS Identity Card Version 1.1 Release 1/P60D144 | BSI-DSZ-CC-0817-2013 | Compare |
| TCOS Passport Version 1.0 Release 2 / P5CD072V0Q and TCOS Passport Version 1.0 Release 2 / SLE66CLX641P/m1522-a12 | BSI-DSZ-CC-0362-2006 | Compare |
Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "ICs, Smart Cards and Smart Card-Related Devices and Systems",
"cert_link": null,
"dgst": "534af196605f13f5",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0817-V2-2016",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_INT",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"0e62a9ea5e7ca3a7"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0817-2013",
"BSI-DSZ-CC-0978-2016"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0845-2012",
"BSI-DSZ-CC-0817-2013",
"BSI-DSZ-CC-0978-2016",
"BSI-DSZ-CC-0666-2012"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2018-06-29",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0817V2ma1a_pdf.pdf",
"maintenance_st_link": null,
"maintenance_title": "TCOS Identity Card Version 1.1 Release 2/P60D144"
}
]
},
"manufacturer": "T-Systems International GMBH",
"manufacturer_web": "https://www.t-systems.de/",
"name": "TCOS Identity Card Version 1.1 Release 2/P60D144",
"not_valid_after": "2021-04-29",
"not_valid_before": "2016-04-29",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "0817V2a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "T-Systems International GmbH Common Criteria Protection Profile Electronic Identity Card (ID_Card PP), Version 1.03, 15 December 2009, BSI-CC-PP-0061-2009 and in accordance with BSI Technische Richtlinie BSI-TR-03116-2, 2015 PP conformant Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 4 augmented by ALC_DVS.2, ATE_DPT.2 and AVA_VAN.5",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-0817-V2-2016",
"cert_item": "TCOS Identity Card Version 1.1 Release 2 / P60D144",
"cert_lab": "BSI",
"developer": "T-Systems International GmbH BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": ""
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0817-2013": 4,
"BSI-DSZ-CC-0817-2013-MA-01": 3,
"BSI-DSZ-CC-0817-2013-MA-02": 3,
"BSI-DSZ-CC-0817-V2-2016": 35,
"BSI-DSZ-CC-0978-2016": 3,
"BSI-DSZ-CC-S-0053-2016": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0061-2009": 5
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 1,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 1,
"ADV_FSP.3": 1,
"ADV_FSP.4": 1,
"ADV_FSP.5": 1,
"ADV_FSP.6": 1,
"ADV_IMP": 1,
"ADV_IMP.1": 1,
"ADV_IMP.2": 1,
"ADV_INT": 1,
"ADV_INT.1": 1,
"ADV_INT.2": 1,
"ADV_INT.3": 1,
"ADV_SPM": 1,
"ADV_SPM.1": 1,
"ADV_TDS": 1,
"ADV_TDS.1": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 1,
"ADV_TDS.4": 1,
"ADV_TDS.5": 1,
"ADV_TDS.6": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 1,
"AGD_PRE": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.1": 1,
"ALC_CMC.2": 1,
"ALC_CMC.3": 1,
"ALC_CMC.4": 2,
"ALC_CMC.5": 1,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.2": 1,
"ALC_CMS.3": 1,
"ALC_CMS.4": 2,
"ALC_CMS.5": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 2,
"ALC_DVS": 1,
"ALC_DVS.1": 1,
"ALC_DVS.2": 6,
"ALC_FLR": 3,
"ALC_FLR.1": 1,
"ALC_FLR.2": 1,
"ALC_FLR.3": 1,
"ALC_LCD": 1,
"ALC_LCD.1": 2,
"ALC_LCD.2": 1,
"ALC_TAT": 1,
"ALC_TAT.1": 2,
"ALC_TAT.2": 1,
"ALC_TAT.3": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.1": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 1,
"ASE_ECD": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_INT.1": 1,
"ASE_OBJ": 1,
"ASE_OBJ.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.1": 1,
"ASE_REQ.2": 1,
"ASE_SPD": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 1,
"ASE_TSS.1": 1,
"ASE_TSS.2": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 1,
"ATE_COV.2": 1,
"ATE_COV.3": 1,
"ATE_DPT": 1,
"ATE_DPT.1": 1,
"ATE_DPT.2": 6,
"ATE_DPT.3": 1,
"ATE_DPT.4": 1,
"ATE_FUN": 1,
"ATE_FUN.1": 1,
"ATE_FUN.2": 1,
"ATE_IND": 1,
"ATE_IND.1": 1,
"ATE_IND.2": 1,
"ATE_IND.3": 1
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.1": 1,
"AVA_VAN.2": 1,
"AVA_VAN.3": 1,
"AVA_VAN.4": 1,
"AVA_VAN.5": 6
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 7,
"EAL 2": 4,
"EAL 3": 4,
"EAL 4": 13,
"EAL 4 augmented": 3,
"EAL 5": 9,
"EAL 5+": 1,
"EAL 6": 4,
"EAL 7": 4,
"EAL5": 1
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"ETR) TCOS Identity Card Version 1.1 Release 2 / P60D144, SRC Security Research \u0026 Consulting GmbH (confidential document": 1,
"TCOS Identity Card Version 1.1 Release 2 / P60D144, 25 April 2016, T-Systems International GmbH (confidential document": 1,
"Y/B/X)/VE with IC dedicated Software, Version 2, 17.12.2015, T\u00dcV Informationstechnik GmbH (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PACE": {
"PACE": 4
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"SRC": {
"SRC Security Research \u0026 Consulting": 3
},
"TSystems": {
"T-Systems International": 10
},
"TUV": {
"T\u00dcV Informationstechnik": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"fault injection": 1
},
"SCA": {
"side channel": 1
},
"other": {
"JIL": 3
}
},
"standard_id": {
"BSI": {
"AIS 20": 1,
"AIS 25": 3,
"AIS 26": 3,
"AIS 31": 1,
"AIS 32": 1,
"AIS 34": 2,
"AIS 36": 6,
"AIS 38": 1
},
"ICAO": {
"ICAO": 2
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"NXP": {
"NXP": 7
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20160601082828+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, nPA, neuer Personalausweis, TCOS, PACE, ID Card, Identity Card T-Systems\"",
"/ModDate": "D:20160601105816+02\u002700\u0027",
"/Producer": "LibreOffice 4.2",
"/Subject": "Common Criteria Certification",
"/Title": "Certification Report BSI-DSZ-CC-0817-V2-2016",
"pdf_file_size_bytes": 1115887,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.sogisportal.eu/",
"http://www.commoncriteriaportal.org/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 34
},
"st_filename": "0817V2b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 10
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 10
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0978": 1
}
},
"cc_claims": {
"A": {
"A.CGA": 2,
"A.SCA": 2
},
"O": {
"O.FW_HW": 1,
"O.HW_AES": 4,
"O.MEM_ACCESS": 3,
"O.RND": 3,
"O.SFR_ACCESS": 3
},
"OE": {
"OE.CGA_SSCD": 2,
"OE.CGA_SVD": 1,
"OE.HID_VAD": 3,
"OE.SCA_DTBS": 1,
"OE.SVD_": 1
},
"T": {
"T.RND": 2
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0035-2007": 1,
"BSI-CC-PP-0055-2009": 1,
"BSI-CC-PP-0056-2009": 1,
"BSI-CC-PP-0059-2009": 1,
"BSI-CC-PP0061-2009": 1,
"BSI-PP-0026-2006": 1,
"BSI-PP-0059": 1,
"BSI-PP-0061": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 2,
"ADV_FSP": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 3,
"ADV_TDS": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_DVS.2": 8,
"ALC_FLR.1": 1,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_TSS.2": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_DPT.2": 7,
"ATE_DPT.3": 1,
"ATE_FUN.1": 1
},
"AVA": {
"AVA_VAN.5": 8
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL 5": 1,
"EAL 6": 1,
"EAL 6 augmented": 1,
"EAL4": 12,
"EAL4 augmented": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_SAS": 5,
"FAU_SAS.1": 14,
"FAU_SAS.1.1": 2
},
"FCS": {
"FCS_CKM": 81,
"FCS_CKM.1": 23,
"FCS_CKM.2": 9,
"FCS_CKM.4": 39,
"FCS_CKM.4.1": 1,
"FCS_COP": 66,
"FCS_COP.1": 22,
"FCS_RND": 5,
"FCS_RND.1": 13,
"FCS_RND.1.1": 2,
"FCS_RNG.1": 3
},
"FDP": {
"FDP_ACC": 43,
"FDP_ACC.1": 18,
"FDP_ACF": 37,
"FDP_ACF.1": 31,
"FDP_IFC.1": 8,
"FDP_ITC": 6,
"FDP_ITC.1": 8,
"FDP_ITC.2": 15,
"FDP_ITT.1": 1,
"FDP_RIP": 4,
"FDP_RIP.1": 17,
"FDP_RIP.1.1": 1,
"FDP_SDI": 14,
"FDP_SDI.1": 2,
"FDP_SDI.2": 4
},
"FIA": {
"FIA_AFL": 42,
"FIA_AFL.1": 2,
"FIA_AFL.1.1": 3,
"FIA_AFL.1.2": 3,
"FIA_API": 22,
"FIA_API.1": 4,
"FIA_API.1.1": 2,
"FIA_UAU": 59,
"FIA_UAU.1": 14,
"FIA_UAU.4": 9,
"FIA_UAU.4.1": 1,
"FIA_UAU.5": 17,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.6": 10,
"FIA_UAU.6.1": 1,
"FIA_UIA": 2,
"FIA_UID": 38,
"FIA_UID.1": 12,
"FIA_UID.1.1": 2,
"FIA_UID.1.2": 2
},
"FMT": {
"FMT_LIM": 4,
"FMT_LIM.1": 24,
"FMT_LIM.1.1": 2,
"FMT_LIM.2": 22,
"FMT_LIM.2.1": 2,
"FMT_MDT.3": 1,
"FMT_MOF": 5,
"FMT_MOF.1": 1,
"FMT_MSA": 43,
"FMT_MSA.1": 10,
"FMT_MSA.2": 3,
"FMT_MSA.3": 12,
"FMT_MSA.4": 1,
"FMT_MTD": 129,
"FMT_MTD.1": 17,
"FMT_MTD.3": 14,
"FMT_MTD.3.1": 1,
"FMT_SMF": 16,
"FMT_SMF.1": 67,
"FMT_SMF.1.1": 2,
"FMT_SMR": 21,
"FMT_SMR.1": 32,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_EMS": 7,
"FPT_EMS.1": 15,
"FPT_EMS.1.1": 3,
"FPT_EMS.1.2": 3,
"FPT_FLS": 2,
"FPT_FLS.1": 14,
"FPT_FLS.1.1": 1,
"FPT_ITT.1": 1,
"FPT_PHP": 7,
"FPT_PHP.1": 2,
"FPT_PHP.3": 14,
"FPT_PHP.3.1": 1,
"FPT_TST": 2,
"FPT_TST.1": 12,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 2
},
"FRU": {
"FRU_FLT.2": 1
},
"FTP": {
"FTP_ITC": 30,
"FTP_ITC.1": 3,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
" For the eSign Application the interface is not specified in the SSCD PP ([SSCDPP]) and it is out of scope of the Technical Guideline TR-03110 (cf": 1,
" For the eSign Application the interface is not specified in the SSCD PP ([SSCDPP]) and it is out of scope of the Technical Guideline TR-03110 (cf. [EACTR, B.7": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PACE": {
"PACE": 109
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP192r1": 1,
"brainpoolP224r1": 1,
"brainpoolP256r1": 1,
"brainpoolP320r1": 1,
"brainpoolP384r1": 1,
"brainpoolP512r1": 1
},
"NIST": {
"NIST P-256": 2,
"P-256": 2,
"secp256r1": 1
}
},
"eval_facility": {
"TSystems": {
"T-Systems International": 137
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-224": 1,
"SHA-256": 3,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RND": 5,
"RNG": 8
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 10,
"Physical Tampering": 2,
"Physical tampering": 1,
"fault injection": 1,
"malfunction": 6,
"physical tampering": 5
},
"SCA": {
"DPA": 1,
"Leak-Inherent": 5,
"Physical Probing": 2,
"physical probing": 4
},
"other": {
"reverse engineering": 1
}
},
"standard_id": {
"BSI": {
"AIS 31": 1,
"AIS 36": 1,
"AIS31": 5,
"AIS36": 4
},
"CC": {
"CCMB-2012-09-00": 1,
"CCMB-2012-09-001": 2,
"CCMB-2012-09-002": 2,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 2
},
"FIPS": {
"FIPS 180": 1,
"FIPS 180-2": 1,
"FIPS 197": 1,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-3": 1,
"FIPS180": 1,
"FIPS186": 7,
"FIPS197": 4
},
"ICAO": {
"ICAO": 6
},
"ISO": {
"ISO/IEC 7816-2": 1,
"ISO/IEC 7816-4": 1
},
"PKCS": {
"PKCS#3": 4
},
"RFC": {
"RFC 2631": 1,
"RFC 3369": 1,
"RFC 5639": 6,
"RFC3369": 1,
"RFC5639": 8
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 21
}
},
"DES": {
"3DES": {
"TDES": 3,
"Triple-DES": 5
},
"DES": {
"DES": 4
}
},
"constructions": {
"MAC": {
"CBC-MAC": 1,
"CMAC": 10,
"KMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"NXP": {
"NXP": 3
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "T-Systems International GmbH",
"/CreationDate": "D:20160218154957+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/Keywords": "TCOS Identity Card, Electronic Identity Card, ID_Card, ePassport, eID, eSign, MRTD, PACE, EAC, SSCD, QSCD",
"/ModDate": "D:20160218154957+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "TCOS Identity Card_Version 1.1 Release 2",
"/Title": "Security Target TCOS Identity Card Version 1.1 Release 2 (NXP)",
"pdf_file_size_bytes": 1792026,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.phy.duke.edu/~rgb/General/dieharder/dieharder-3.31.0.tgz",
"http://csrc.nist.gov/groups/ST/toolkit/rng/documents/sts-2.1.1.zip"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 135
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0061b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0817V2a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"ATE_DPT.2",
"EAL4+",
"AVA_VAN.5"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0817V2b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "44149fd7b8217fbd2e963ef0cbec85a22d7d17915bcdbb19563d66f5cbf7f323",
"source_hash": "f6b7c2aff22e8d1339082709a114e61b27f82bb7446f298dae152214b7fac000",
"txt_hash": "baa411ecef10c980094e39681390137f88f7c588b9c2806dc548cb12b38adb99"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "337c40f8b29470c9af60b421534a267df66dfee911460ee45c946097fdcd4437",
"source_hash": "b8d0dff62d98a262b640a8d9ce36a2b8ab1a2845663c67572a7af9f48e88c2b5",
"txt_hash": "00ddea220093039ff3586f5bf3471c59b28746206da5fdb41d126d53e0ab04ee"
}
},
"status": "archived"
}